List of Reserved Words
Predefiniowane stałe
List of Reserved Words
PHP Manual

## Predefined Classes

This section lists standard predefined classes. Miscellaneous extensions define other classes which are described in their reference.

### Standard Defined Classes

These classes are defined in the standard set of functions included in the PHP build.

Directory
  The class from which dir is instantiated.
stdClass
__PHP_Incomplete_Class

### Predefined classes as of PHP 5

These additional predefined classes were introduced in PHP 5.0.0

exception
php_user_filter

List of Reserved Words
Predefiniowane stałe
List of Reserved Words
PHP Manual